/*Tabla de posiciones*/

#nota-tabla-posiciones {
display: block;
margin-top:15px;
margin-bottom:15px;
clear: both;
}

#nota-tabla-posiciones h5 {
background-color: #174882;
color: #fff;
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
padding: 5px 0px;
text-indent: 10px;
font-weight: bold;
margin:0px;
}

#posiciones-portada, #posiciones-portada-b {
top:0px;
}

table.tabla-posiciones, table.tabla-posiciones-b  {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
width:100%;
}


table.tabla-posiciones th, table.tabla-posiciones-b th {
background-color: #fce0a0;
border-bottom: 1px solid #9f0226;
color: #000;
font-weight: bold;
height: 20px;
line-height: 20px;
text-align: center;
}

table.tabla-posiciones th:nth-child(2), table.tabla-posiciones-b th:nth-child(2) {
text-align: left;
text-indent: 28px;
}

table.tabla-posiciones td, table.tabla-posiciones-b td {
border-bottom: 1px solid #ccc;
height: 26px;
line-height: 26px;
text-align: center;
}

table.tabla-posiciones td:nth-child(even), table.tabla-posiciones-b td:nth-child(even){
background-color: #ededed;
}

table.tabla-posiciones td:first-child, table.tabla-posiciones-b td:first-child  {
font-family: Arial, Helvetica, sans-serif;
font-weight: 400;
color: #fff;
background-color: #998a8d;
width:6.45%;
}

table.tabla-posiciones td:nth-child(n+3), table.tabla-posiciones-b td:nth-child(n+3){
width:6.45%;
}

table.tabla-posiciones tbody tr:first-child td:first-child   {
background-color: #9f0226;
}
table.tabla-posiciones-b tbody tr:first-child td:first-child,
table.tabla-posiciones-b tbody tr:nth-child(2) td:first-child,
table.tabla-posiciones-b tbody tr:nth-child(3) td:first-child,
table.tabla-posiciones-b tbody tr:nth-child(4) td:first-child,
table.tabla-posiciones-b tbody tr:nth-child(5) td:first-child {
background-color: #9f0226;
}


table.tabla-posiciones td:nth-child(2), table.tabla-posiciones-b td:nth-child(2) {
text-align: left;
font-weight: bold;
}

table.tabla-posiciones td img, table.tabla-posiciones-b td img  {
float:left;
width:24px;
height: 22px;
margin:2px 3px;
}

ul.simbologia-campeonato {
list-style-type: none;
padding:15px 0px;
margin:0px;
}

ul.simbologia-campeonato li {
padding: 15px 20px 15px 80px;
position: relative;
font-size: 12px;
line-height: 17px;
border-bottom: 1px solid #ccc;
}

ul.simbologia-campeonato li:last-child {
border-bottom: none;
}

ul.simbologia-campeonato li span {
display: block;
width: 22px;
height: 22px;
position: absolute;
left:30px;
top:12px;
}

ul.simbologia-campeonato li[data-simbolo="campeon"] span { background-color: #FF5233; }
ul.simbologia-campeonato li[data-simbolo="liguilla"] span { background-color: #FF7962; }
ul.simbologia-campeonato li[data-simbolo="otros"] span { background-color: #f6be3c; }